@charset "UTF-8";
/*=============================
editor
=============================*/
body.mceContentBody {
  font: 13px/1.6 'ヒラギノ角ゴ ProN W3',Hiragino Kaku Gothic ProN,'メイリオ',Meiryo,Lucida Grande,sans-serif;
}
a {
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
/*タイトル*/
.title {
  font-weight:bold;
  font-size:24px;
  margin-bottom:10px;
  text-align:left;
  line-height:1.3;
}

.editor h3 {
  font-weight:bold;
  font-size:20px;
  margin-bottom:10px;
  text-align:left;
  line-height:1.3;
}
/*サブタイトル*/
.editor h4 , .subtitle {
  font-weight:bold;
  font-size:18px;
}

p {
  margin-bottom:10px;
}

ul {
  list-style:disc;
  padding:0;
  margin:0 0 10px 25px;
}

.box ul {
  margin:0 0 10px 0 ;
  padding:0;
}

ul.none {
  list-style:none;
  margin:0 0 10px 0;
}
ul.disc {
  list-style:disc;
  margin:0 0 10px 0;
}

ul.square {
  list-style:square;
  margin:0 0 10px 0;
}

ul.decimal {
  list-style:decimal;
  margin:0 0 10px 0;
}
ol {
  margin:0 0 10px 0 !important;
  padding:0;
}

/*ボタン*/
a.btn {
  display: inline-block;
  padding:15px !important;
  text-align: center;
  text-decoration: none;
  line-height: 1.2;
  outline: none;
  border-radius:4px;
  border:none;
  margin:5px;
  font-size:14px;
  width:200px;
  color: #ffffff;
}



a.btn:first-child{
  margin:5px 5px 5px 0;
}

a.btn::before,
button.btn::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
a.btn,
a.btn::before,
a.btn::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

a.btn, a.btn:visited {
  background-color: #121212;
  color: #fff;
}
a.btn:hover, a.btn:focus {
  background-color: #666666;
  color: #fff;
  outline: 0 !important;
}

/*テーブル-スマホスクロール*/
div.tbl_scroll {
  overflow: auto;/*tableをスクロールさせる*/
  white-space: nowrap;/* tableのセル内にある文字の折り返しを禁止 */
  margin-bottom:50px;
}

div.tbl_scroll::-webkit-scrollbar{/*tableにスクロールバーを追加*/
 height: 5px;
}
div.tbl_scroll::-webkit-scrollbar-track{/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
div.tbl_scroll::-webkit-scrollbar-thumb {/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

/*=============================
table
=============================*/
table {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
  border-top: 1px solid #eeeeee;
}
table caption {
  margin-bottom: 10px;
}

table thead th {
    background: #f9f9f9;
    border-bottom:1px solid #eeeeee;

}

table tr {
  border-bottom: 1px solid #eeeeee;
}
table th,table td {
  text-align: left;
  vertical-align: top;
  padding: 15px;
}
table th {
  background: #f9f9f9;
}
table td {
  background: #ffffff;
}

.break {
    margin-bottom:50px;
}

.break dl dt,/*旧サイトソースレスポンシブ対応*/
.break dl dd/*旧サイトソースレスポンシブ対応*/
  {
    display:inline-block;
  }


@media screen and (max-width: 768px) {
  /* width 768pxまで */
  .break table th {
    width: auto !important;
    display: block;
}

.break table tr th br {
    display: none;
}

.break table th,
.break table td {
    width: auto;
    display: block;
}
}
/*囲み*/
div.wrap {
  margin-bottom:50px;
}
/*カラム10%*/
.col10 {
  width:10% !important;;
}
/*カラム20%*/
.col20 {
  width:20% !important;;
}
/*カラム30%*/
.col30 {
  width:30% !important;;
}
/*カラム40%*/
.col40 {
  width:40% !important;;
}
/*カラム50%*/
.col50 {
  width:50% !important;;
}
/*カラム60%*/
.col60 {
  width:60% !important;;
}
/*カラム70%*/
.col70 {
  width:70% !important;;
}
/*カラム80%*/
.col80 {
  width:80% !important;;
}
/*カラム90%*/
.col90 {
  width:90% !important;;
}

@media screen and (max-width: 768px) {
  .col10 {
    width:auto !important;
  }
  .col20 {
    width:auto !important;
  }
  .col30 {
    width:auto !important;
  }
  .col40 {
    width:auto !important;
  }
  .col50 {
    width:auto !important;
  }
  .col60 {
    width:auto !important;
  }
  .col70 {
   width:auto !important;
 }
 .col80 {
  width:auto !important;
}
.col90 {
  width:auto !important;
}
}

div.col_2 {
  width: 100%;
  display: table;
}

div.col_2 img {
  text-align: center;
  margin: auto;
}

div.col_2 img + .caption {
  line-height: 1;
  font-size: 13px;
  letter-spacing: -1px;
  display: block;
  margin-top: 10px;
}

div.col_2 .col {
  width: 50%;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  margin: auto;
}

div.col_2 .col:nth-child(odd) .box {
  padding-right: 10px;
  text-align: left;
}

div.col_2 .col:nth-child(even) .box {
  padding-left: 10px;
  text-align: left;
}

@media screen and (max-width: 768px) {

  div.col_2 {
    display: block;
  }

  div.col_2 .col {
    width: auto !important;
    display: block;
  }

  div.col_2 .col:nth-child(odd) {
    margin-bottom: 20px;
  }

  div.col_2 .col:nth-child(odd) .box {
    padding-right: 0;
  }

  div.col_2 .col:nth-child(even) .box {
    padding-left: 0;
  }

}

div.col_3 {
  width: 100%;
  display: table;
}
div.col_3 .col {
  width: 33.333333333%;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  margin: auto;
}
div.col_3 .col .box {
  padding: 0 10px;
  text-align: left;
}

@media screen and (max-width: 768px) {
  div.col_3 {
    display: block;
  }
  div.col_3 .col {
    width: auto;
    display: block;
    margin-bottom: 20px;
  }
  div.col_3 .col:last-child {
    margin-bottom: 0;
  }
  div.col_3 .col .box {
    padding: 0;
    text-align: left;
  }
}
/*col_4
=============================*/
div.col_4 {
  width: 100%;
  display: table;
}
div.col_4 .col {
  width: 25%;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  margin: auto;
}
div.col_4 .col:nth-child(odd) .box {
  padding: 0 10px;
  text-align: left;
}
div.col_4 .col:nth-child(even) .box {
  padding: 0 10px;
  text-align: left;
}
@media screen and (max-width: 1024px) {
  div.col_4 {
  width: 100%;
  display: block;
  font-size: 0;
}
 div.col_4 .col {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin: auto;
   font-size:14px;
}
div.col_4 .col:nth-child(odd) .box {
  padding: 0 10px;
  text-align: left;
}
div.col_4 .col:nth-child(even) .box {
  padding: 0 10px;
  text-align: left;
}
}
@media screen and (max-width: 768px) {
  div.col_4 {
    display: block;
  }
  div.col_4 .col {
    width: auto;
    display: block;
    margin-bottom: 20px;
  }
  div.col_4 .col:last-child {
    margin-bottom: 0;
  }
  div.col_4 .col .box {
    padding: 0;
    text-align: left;
  }
}
/*ボックス*/
div.box {
  padding:10px;
  text-align:left;
}
@media screen and (max-width: 768px) {
  div.box {
    padding:10px;
  }
}

div.wrap:last-child {
  margin-bottom: 0;
}
